\documentclass[border={0mm 0mm 0mm 0mm},varwidth=84mm, class=report]{standalone}
%
\usepackage{graphicx}
\usepackage{amsmath,amsfonts}
\usepackage[utf8]{inputenc}
\usepackage{float}
%

\usepackage{times}
\usepackage{relsize}
\usepackage{adjustbox}

%==============================================================
% to generate plots with tikz
\usepackage{pgfplots}
\usepackage{tikz}
\usepackage{pgfplotstable}
\usetikzlibrary{spy}
%==============================================================
%\usetikzlibrary{external}
%\tikzexternalize
%==============================================================
% subfigure environment
\usepackage{subcaption}
%==============================================================

\input{../common/definitions.tex}

\begin{document}
      {\larger[0]
      \begin{adjustbox}{width=84mm}
          \input{rectangle-Usol.tex}
      \end{adjustbox}
      }
\end{document}

